footer {
    position: fixed;
    bottom: 0px;
    text-align: center;
    border-top: rgb(30, 30, 30) solid 5px;
    padding-top: 1vh;
    padding-bottom: 1vh;
}

p {
    text-align: justify;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: black;
}

.space {
 color : white;
}

.fIcon {
    width: 5vh;
}

.fIcon-lg {
    width: 8vh;
    margin-left: 1vh;
}

.nav-header {
    display : flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}

.navbar {
    background-color: rgb(30, 30, 30);
    position: fixed;
    top : 0px;
    width : 100vw;
    
}

.nav-link, .navbar-brand, .navbar-toggler, .btn-src {
    color : rgb(245, 245, 245);
}

.navbar-brand:hover {
    color : rgb(245, 245, 245);
}

.nav-link:hover {
    color: rgb(136, 136, 136);
}

.btn-src {
    border: rgb(245, 245, 245) solid 3px;
}

.btn-src:hover {
    background-color: rgb(245, 245, 245);
}

.navbar-toggler-icon {
    background-image: url('../images/icons/rechIcon.png');
}


.sticker {
    width : 100%;
   
   
    border: solid black 3px;
    border-radius: 2vh;
    
    background-size: cover;
    text-align: center;
    align-items: center;
}

.over-sticker {
    background: linear-gradient(to right, rgba(232, 170, 235, 0.699), rgba(69, 63, 69, 0.5));
    padding-top: 5vh;
    font-size: 3vh;
    height : 15vh;
    /**max-height: 20vmin;**/
    border-radius: 2vh;
}

.over-sticker:hover, .large-over-sticker:hover {
    background: linear-gradient(to left, rgba(232, 170, 235, 0.699), rgba(69, 63, 69, 0.5));
}

.large-over-sticker {
    background: linear-gradient(to right, rgba(232, 170, 235, 0.699), rgba(69, 63, 69, 0.5));
    padding-top: 5vh;    
    height : 60vh;
    /**max-height: 20vmin;**/
    border-radius: 2vh;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
}

.large-over-sticker>h2 {
    font-size: 6vh;
}

.editIcons {
    text-align: right;
    margin: 1vh;
}


.offset {
    margin-top : 11vh;
    margin-bottom: 20vh;
    z-index: -5;
}

.alert-offset {
    
    margin-top : 13vh;
    
}

.centered {
    text-align:center;
}

.right {
    text-align: right;
}

.btn-spaced {
    margin-left: 2vw;
    margin-top: 1vh;
}

#delete-alert {
    display: none;
    text-align: center;
    position: fixed;
    top : 40vh;
    width: 90vw;
    left : 5vw;
}

.mini {
    width : 50%;
}

.access-request {
    box-shadow: 0.5vmin 0.5vmin 1vmin 0.1vmin;
    align-items: center;
    max-width: 90vw;
margin: auto;
}